CREATE TABLE mow_stessa_mrslt_dyd (
    RULE_ID                     NUMBER(18, 0),
    CUSTOMER_ID                 NUMBER(18, 0),
    SOLD_BY_BUSINESS_UNIT_ID    NUMBER(18, 0),
    ASSET_ID                    NUMBER(18, 0),
    ASSET_NUMBER                VARCHAR2(400),
    RULE_ID                     NUMBER(18, 0),
    CUSTOMER_ID                 NUMBER(18, 0),
    SOLD_BY_BUSINESS_UNIT_ID    NUMBER(18, 0),
    ASSET_ID                    NUMBER(18, 0),
    ASSET_NUMBER                VARCHAR2(400)
);
